body{
            font-family: Helvetica;
            /*background-color: #3d3d3d; */
            background-color: #FFFFFF;
            background-size: 100%;
            width: 100%;
            /*font-size: 1vw; */
}
 

.grid-container {
            display: grid;
            width: 92%;
            grid-template-columns: 45% 30% 30%;
            grid-template-rows: 50px 350px 350px;
  //border: solid black;
            padding: 10px;
}
 

.grid-item{      
            border: 0px solid rgba(0, 0, 0, 0.8);
            padding: 20px;
            /*font-size: 30px;*/
            text-align: left;
}
 

.floating {
            animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
    border-radius: 5px;
    padding: 20px 30px 20px 30px;
    height: auto;
    width: 200px;        
}
 

tr{
  font-size: 20px;
}

.table_left{
  padding: 10px 60px 10px 0px;
}
 

.titel{
  padding-left: 30px;
}
 

.invisible{
  color: transparent;
}


.grad{
  text-align: center;
  font-size: 35px;
}
 

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}


/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}


/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
 

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
 

input:checked + .slider {
  background-color: rgb(100,200,200);
}
 

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}


input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
 

.slider.round:before {
  border-radius: 50%;
}

.links2{
  text-decoration: none;
  color: #6464C8;
}

#grid-item0{
  grid-row: 1 / span 1;
  grid-column: 2 / span 2;
  /*background-color: blue;*/
  text-align: right;
  padding-right: 30px;
  padding-top: 7px;
}
 

#grid-item1{
  grid-row: 2 / span 2;
  grid-column: 1 / span 1;
  padding-left: 0px;
}
 

#grid-item2{
  grid-row: 2;
  grid-column: 2;
}
 

#grid-item3{
  grid-row: 2;
  grid-column: 3;
}
 

#grid-item4{
  grid-row: 3;
  grid-column: 2;
}


#grid-item5{
  grid-row: 3;
  grid-column: 3;
}

#grid-item6{
  grid-row: 1 / span 1;
  grid-column: 1 / span 1;
  padding: 15px 0px 0px 30px;
}

#float-item1 {
  background: rgb(100,200,200);
  height: 600px;
  width: 400px;
  animation-duration: 3.5s;
}


#float-item2 {
  background: rgb(100,100,100);
  height: 200px;
  width: 200px;
  font-size: 23px;
  animation-duration: 5s;
}
 

#float-item3 {
  background: rgb(136,68,136);
  color: rgb(255,255,255);
  height: 200px;
  width: 200px;
  text-align: center;
  animation-duration: 4.5s;
}


#float-item4 {
  background: rgb(100,100,200);
  height: 200px;
  width: 200px;
  text-align: center;
  animation-duration: 4s;
}


#float-item5 {
  background: rgb(100,200,100);
  height: 200px;
  width: 200px;
  text-align: center;
}


#float-item6 {
  background: rgb(100,100,100);
  height: 200px;
  width: 200px;
}

#float-item7 {
  background: #b3ffff;
  height: 400px;
  width: 300px;
}


#uhr{
  text-align: center;
  padding-top: 35px;
}
 

#iz{
  color: #FFFFFF;
}
 

#hours_span{
  color: #FFFFFF;
  font-family: Courier;
}


#preposition_span{
  color: #FFFFFF;
  font-family: Courier;
}


#minutes_span{
  color: #FFFFFF;
  font-family: Courier;
  text-align: left;
}
 

#keep{
  font-size: 30px;
}

 
#spruch_span{
  font-size: 23px;
}

 #station_id{
  font-weight: bold;
  font-size: 20px;
 }

 #links{
  text-decoration: none;
  color: #6464C8;
 }

 

@keyframes floating {
  from { transform: translate(0,  0px); }
  50%  { transform: translate(0, 5px); }
  to   { transform: translate(0, -0px); }  
}

@media only screen and (max-width: 1084px) {
  .grid-container {
            display: grid;
            width: 92%;
            grid-template-columns: 55% 45%;
            grid-template-rows: 50px 350px 350px 350px;
            /*border: solid black;*/
            padding: 10px;
}
 

.grid-item{      
            border: 0px solid rgba(0, 0, 0, 0.8);
            padding: 20px;
            /*font-size: 30px;*/
            text-align: left;
}
 

.floating {
            animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
    border-radius: 5px;
    padding: 20px 30px 20px 30px;
    height: auto;
    width: 200px;        
}
 

tr{
  font-size: 16px;
}

.table_left{
  padding: 10px 60px 10px 0px;
}
 

.titel{
  padding-left: 30px;
  font-size: 18px;
}
 

.invisible{
  color: transparent;
}


.grad{
  text-align: center;
  font-size: 25px;
}
 

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}


/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}


/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
 

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
 

input:checked + .slider {
  background-color: rgb(100,200,200);
}
 

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}


input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
 

.slider.round:before {
  border-radius: 50%;
}



#grid-item0{
  grid-row: 1 / span 1;
  grid-column: 2 / span 1;
  /*background-color: blue;*/
  text-align: right;
  padding-right: 30px;
  padding-top: 7px;
}
 

#grid-item1{
  grid-row: 2 / span 2;
  grid-column: 1 / span 1;
  padding-left: 0px;
}
 

#grid-item2{
  grid-row: 2;
  grid-column: 2;
}
 

#grid-item3{
  grid-row: 4;
  grid-column: 1;
}
 

#grid-item4{
  grid-row: 3;
  grid-column: 2;
}


#grid-item5{
  grid-row: 4;
  grid-column: 2;
}

#grid-item6{
  grid-row: 1 / span 1;
  grid-column: 1 / span 1;
  padding: 15px 0px 0px 30px;
}

#float-item1 {
  background: rgb(100,200,200);
  height: 540px;
  width: 300px;
  animation-duration: 3.5s;
}


#float-item2 {
  background: rgb(100,100,100);
  height: 150px;
  width: 150px;
  font-size: 23px;
  animation-duration: 5s;
}
 

#float-item3 {
  background: rgb(136,68,136);
  color: rgb(255,255,255);
  height: 150px;
  width: 150px;
  text-align: center;
  animation-duration: 4.5s;
}


#float-item4 {
  background: rgb(100,100,200);
  height: 150px;
  width: 150px;
  text-align: center;
  animation-duration: 4s;
}


#float-item5 {
  background: rgb(100,200,100);
  height: 150px;
  width: 150px;
  text-align: center;
}


#float-item6 {
  background: rgb(100,100,100);
  height: 150px;
  width: 150px;
}


#uhr{
  text-align: center;
}
 

#iz{
  color: #FFFFFF;
}
 

#hours_span{
  color: #FFFFFF;
  font-family: Courier;
}


#preposition_span{
  color: #FFFFFF;
  font-family: Courier;
}


#minutes_span{
  color: #FFFFFF;
  font-family: Courier;
  text-align: left;
}
 

#keep{
  font-size: 20px;
}

 
#spruch_span{
  font-size: 16px;
}

 #station_id{
  font-weight: bold;
  font-size: 16px;
 }

 #links{
  text-decoration: none;
  color: #6464C8;
 }

 #calm{
  margin-top: 5px;
  margin-bottom: 5px;
 }

@keyframes floating {
  from { transform: translate(0,  0px); }
  50%  { transform: translate(0, 5px); }
  to   { transform: translate(0, -0px); }  
}



@media only screen and (max-width: 680px) {
  .grid-container {
            display: grid;
            width: 92%;
            grid-template-columns: 50% 50%;
            grid-template-rows: 50px 350px 350px 350px 350px 350px 350px;
            /*border: solid black;*/
            padding: 10px;
}

.invisible{
  margin-top: 0px;
  margin-bottom: 0px;
}

#grid-item0{
  grid-row: 1 / span 1;
  grid-column: 2 / span 1;
  /*background-color: blue;*/
  text-align: right;
  padding-right: 30px;
  padding-top: 7px;
}
 

#grid-item1{
  grid-row: 2 / span 2;
  grid-column: 1 / span 2;
  padding-left: 0px;
}
 

#grid-item2{
  grid-row: 4;
  grid-column: 1;
}
 

#grid-item3{
  grid-row: 5;
  grid-column: 1;
}
 

#grid-item4{
  grid-row: 4;
  grid-column: 2;
}


#grid-item5{
  grid-row: 5;
  grid-column: 2;
}

#grid-item6{
  grid-row: 1 / span 1;
  grid-column: 1 / span 1;
  padding: 15px 0px 0px 30px;
}

#float-item1 {
  background: rgb(100,200,200);
  height: 540px;
  width: 80%;
  animation-duration: 3.5s;
}


#float-item2 {
  background: rgb(100,100,100);
  height: 150px;
  width: 150px;
  font-size: 23px;
  margin-left: 10px;
  animation-duration: 5s;
}
 

#float-item3 {
  background: rgb(136,68,136);
  color: rgb(255,255,255);
  height: 150px;
  width: 150px;
  text-align: center;
  margin-left: 10px;
  animation-duration: 4.5s;
}


#float-item4 {
  background: rgb(100,100,200);
  height: 150px;
  width: 150px;
  text-align: center;
  margin-left: 10px;
  animation-duration: 4s;
}


#float-item5 {
  background: rgb(100,200,100);
  height: 150px;
  width: 150px;
  margin-left: 10px;
  text-align: center;
}


#float-item6 {
  background: rgb(100,100,100);
  height: 150px;
  width: 150px;
}

#uhr{
  padding-top: 0px;
}
}

@media only screen and (max-width: 468px) {
  
#grid-item1{
  grid-row: 2 / span 2;
  grid-column: 1 / span 2;
  padding-left: 0px;
}
 

#grid-item2{
  grid-row: 4;
  grid-column: 1 / span 2;
}
 

#grid-item3{
  grid-row: 6;
  grid-column: 1 / span 2;
}
 

#grid-item4{
  grid-row: 5;
  grid-column: 1 / span 2;
}


#grid-item5{
  grid-row: 7;
  grid-column: 1 / span 2;
}

#grid-item6{
  grid-row: 1 / span 1;
  grid-column: 1 / span 1;
  padding: 15px 0px 0px 30px;
}


}